BODY
{FONT-SIZE: 12px;
COLOR:#B40302;
	FONT-FAMILY: ËÎÌå;
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
A {
        TEXT-DECORATION: none;
}
A:hover {
        TEXT-DECORATION: none;
}
.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w12_20 {  font-size: 12px; line-height: 20px; color: #FFFFFF; text-decoration: none}
.qh12 {  font-size: 12px; line-height: 18px; color:#666666; text-decoration: none}
.bt12 {  font-size: 12px; line-height: 20px; color:#0546A4; text-decoration: underline}
.huise12 {  font-size: 12px; line-height: 18px; color:#333333; text-decoration: none}
.red14 {  font-size: 14px; line-height: 20px; color:#B40302; text-decoration: none; }
.red14_18 {  font-size: 14px; line-height: 19px; color:#B40302; text-decoration: none; }
.red12 {  font-size: 12px; line-height: 18px; color: #B40302; text-decoration: none}
.yellow12 {  font-size: 12px; color:#ffffcc; text-decoration: none}

.wenzhang {  font-size: 14px; font-style: normal; line-height: 20px; color: #333333}
